Subject: bug#16364: auto-compile noise can't be avoided by script

From: [email-masked] (Ludovic Courtès)
Date: Fri, 17 Jan 2014 22:31:47 +0100

Zefram <[email-masked]> skribis:

> I can turn off the auto-compilation from within the script by using the
> --no-auto-compile option, but that breaks compatibility to 1.8:

However, you can set the environment variable GUILE_AUTO_COMPILE=0.

Do you think that would solve the problem?

Thanks,
Ludo’.